
%% Plot

magmin=-12;magmax=-4;
figure(1062);
  loglog(...
      freq,nTM_seismp,'b-',...
      freq,rmsTM_seismp,'c--',...
      freq,rmsTM_seismp_vel,'b--',...
      freq,nTM_total,'r-',...
      freq,rmsTM_total,'m--',...
      freq,rmsTM_total_vel,'r--',...
      freq,noise_seism,'k-',...
      freq,rms_seism,'g--',...
      'LineWidth',2)
  legend(...
      'Passive',...
      'Passive RMS',...
      'Passive V RMS',...
      'Active ON',...
      'Active RMS',...
      'Active V RMS',...
      'Ground',...
      'GND RMS',...
      'Location','SouthWest')
  grid on
  set(gca,'YTick',logspace(magmin,magmax,magmax-magmin+1))
  ylim([10^(magmin) 10^(magmax)])
  xlim([10^(fmin) 10^(0.2)])
  title('Noise Comparison','FontSize',16,'FontWeight','bold')
  ylabel('Magnitude [m/rtHz], [m] or [m/sec]','FontSize',14,'FontWeight','bold')
  xlabel('Frequency [Hz]','FontSize',14,'FontWeight','bold')
  set(gca,'FontSize',14)
  
  