
%% Plot

magmin=-30;magmax=-8;
figure(1062);
  loglog(...
      freq,nTM_seismp,'b-',...
      freq,nTM_total,'r-',...
      BRSE(:,1),BRSE(:,2),'k-',...
      DRSE(:,1),DRSE(:,2),'k--',...
      'LineWidth',2)
  legend(...
      'Passive',...
      'Active',...
      'Quantum Noise (BRSE)',...
      'Quantum Noise (DRSE)',...
      'Location','NorthEast')
  grid on
  set(gca,'YTick',logspace(magmin,magmax,(magmax-magmin)/2+1))
  ylim([10^(magmin) 10^(magmax)])
  xlim([10^(0) 10^(fmax)])
  title('Noise Comparison','FontSize',16,'FontWeight','bold')
  ylabel('Magnitude [m/rtHz]','FontSize',14,'FontWeight','bold')
  xlabel('Frequency [Hz]','FontSize',14,'FontWeight','bold')
  set(gca,'FontSize',14)
  
  